» Ubuntu » Pakiety » precise (12.04LTS) » oldlibs » libncurses-ruby1.9
precise  ] [  raring  ] [  saucy  ]
[ Pakiet źródłowy: ruby-ncurses  ]

Pakiet: libncurses-ruby1.9 (1.2.4-4build1) [universe]

Odnośniki dla libncurses-ruby1.9

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego ruby-ncurses:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Transitional package for ruby-ncurses

Pakiety udostępniające libncurses-ruby1.9

ruby-ncurses
ruby extension for the ncurses C library

Inne pakiety związane z libncurses-ruby1.9

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: ruby-ncurses
    ruby extension for the ncurses C library

Pobieranie libncurses-ruby1.9

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 1,2 KiB27,0 KiB [lista plików]